Bug 919180 - Rebase to nspr-4.9.5
Summary: Rebase to nspr-4.9.5
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: nspr
Version: 6.5
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: rc
: ---
Assignee: Elio Maldonado Batiz
QA Contact: Hubert Kario
URL:
Whiteboard:
Depends On:
Blocks: 918950 919172 919174 927186
TreeView+ depends on / blocked
 
Reported: 2013-03-07 19:23 UTC by Elio Maldonado Batiz
Modified: 2013-11-21 06:12 UTC (History)
5 users (show)

Fixed In Version: nspr-4.9.5-3.el6
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Rebase package(s) to version: nspr-4.10.0 This is required as part of the reabase to nss-3.15.1.
Clone Of:
Environment:
Last Closed: 2013-11-21 06:12:46 UTC
Target Upstream Version:


Attachments (Terms of Use)
list of all bug fixes since 4.9.2 (1.25 KB, application/x-troff-man)
2013-03-11 16:20 UTC, Elio Maldonado Batiz
no flags Details


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2013:1558 normal SHIPPED_LIVE nss and nspr bug fix and enhancement update 2013-11-21 00:40:48 UTC

Description Elio Maldonado Batiz 2013-03-07 19:23:44 UTC
Description of problem: Bug 918950 - [RFE][RHEL6] request a rebase to nss-3.14.3 to fix the lucky-13 issue and nss-3.14.3 requires nspr-4.9.5.

Comment 3 Elio Maldonado Batiz 2013-03-11 16:20:53 UTC
Created attachment 708490 [details]
list of all bug fixes since 4.9.2

Comment 9 errata-xmlrpc 2013-11-21 06:12:46 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2013-1558.html


Note You need to log in before you can comment on or make changes to this bug.